.u-section-1 {
  background-image: url("../img/login-register-page-background.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 826px;
}

.u-section-1 .u-group-1 {
  min-height: 684px;
  width: 653px;
  background-image: none;
  height: auto;
  margin: 92px -13px 50px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-transform: none;
  font-size: 3rem;
  margin: 61px 0 0;
}

.u-section-1 .u-form-1 {
  height: 248px;
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: auto;
}

.u-section-1 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: auto;
}

.u-section-1 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: auto;
}

.u-section-1 .u-input-3 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: auto;
}

.u-section-1 .u-input-4 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: auto;
}

.u-section-1 .u-input-5 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: auto;
}

.u-section-1 .u-input-6 {
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-7 {
  margin-left: auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  margin-left: auto;
  font-size: 1.25rem;
  font-weight: 700;
  width: 100%;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.375rem;
    width: auto;
  }
}